﻿body {

}

#ossbody {
	background-color: #c0c7a0;
	background-image: url(../dsgnimg/back-tate-800-3.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	margin-top: 0px;
}
#pagewrap, #pagewaku {
	background-image: url(../dsgnimg/back-pagewaku-900.png);
	background-repeat: repeat-y;
	background-position: center top;
	margin: 0px auto;
	width: 900px;
}
#header {
	background-color: #eee;
	margin: 0px auto;
	width: 800px;
}
#headerline {
	background-color: #69f;
	background-image: url(../dsgnimg/header800.gif);
	background-repeat: no-repeat;
	height: 40px;
	margin: 0px auto;
}	
#navi {
	color: #FFF;
	background-color: #69c;
	height: 30px;
	width: 100%;
	margin-bottom: 8px;
}

#headertitle {
	height: 150px;
}
#headerimg {
	margin: 0px 10px;
	height: 130px;
	width: 780px;
	background-color: #2080e0;
	/*角丸*/
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari and Chrome */
	border-radius: 10px;
	behavior: url(PIE.htc);/*for IE */
	/* Shadow */
	-moz-box-shadow: 0px 2px 12px #666;
	-webkit-box-shadow: 0px 2px 12px #666;
	box-shadow:0px 2px 12px #666;
	position: relative;
}
h1 {
	font-family: "Times New Roman",;
	font-size: 2.2em;
	line-height: 50px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	width: 780px;
	top: 40px;
	position: absolute;
}
#navi ul {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 12px;
	font-weight: bold;
	margin: 0px 10px;
}
#navi li {
	display: block;
	float: left;
}
#navi li a {
	text-decoration: none;
	border-bottom: none;
	text-align: center;
	line-height:30px;
	padding: 6px 0.4em;
}

/*　リンク色の設定　*/
#navi li a:link{
	color: #f0f0f0;
}
/* 訪問済みの設定　*/
#navi li a:visited{
	color: #f0f0f0;
} 
/* マウスオーバーの設定 */
#navi li a:hover{
	background-image:url('dsgnimg/btn_back_gryup-60.png');
	background-position:left -10px;
	background-repeat:repeat;
	background-color:#c01;
}
/* 表示ページのメニュー*/
#active {
	line-height:30px;
	padding:0px 1em 3px 1em;
	margin:2px 2px 0 0;
	background-image:url('dsgnimg/btn_back_gryup-40.png');
	background-position:left 5px;
	background-repeat:repeat-x;
	background-color:#82cdf0;	
}
#contents {
	background-color: #eee;
	margin: 0px auto;
	height: 100%;
	width: 800px;
	padding-bottom: 20px;
	overflow: hidden;
}
#lead {
	padding: 30px 0px;
	width: 100%;
}
#lead h2 {
	margin: 0px 70px;
	font-size: 1.5em;
	line-height: 30px;
	font-weight: bold;
	padding: 10px 0px;
	color: #369;
}
#lead p {
	line-height: 1.5em;
	color: #333;
	margin-right: 100px;
	margin-left: 100px;
}
#main {
	margin: 0px 40px;
}

/* クラブ紹介記事*/
#club-shoukai {
	height:100%;
	border:1px #ccc solid;
	background-color:#f5f5f5;
	position:relative;
	/*角丸*/
	-moz-border-radius: 6px; /* Firefox */
	-webkit-border-radius: 6px; /* Safari and Chrome */
	border-radius: 6px;
	behavior: url(PIE.htc);
	padding: 20px 14px 10px;

	/* Shadow */
	/*-moz-box-shadow: 0px 2px 16px #ccf;/* Firefox */
	/*-webkit-box-shadow: 0px 2px 16px #ccf;/* Safari and Chrome */
	/*box-shadow:0px 2px 16px #ccf;*/	
}
.club-item {
	width:220px;
	height: 100px;
	display: block;
	float: left;
	background-color:#d0e0ff;
	border:1px #ccf solid;
	position:relative;
	/*角丸*/
	-moz-border-radius: 6px; /* Firefox */
	-webkit-border-radius: 6px; /* Safari and Chrome */
	border-radius: 6px;
	behavior: url(PIE.htc);
	margin: 0 4px 10px;
}
.club-item a {
	text-decoration:none;	
}
.club-item a:link {
	color:#366;	
}
.club-item a:visited {
	color:#366;
}
.club-item a:hover {
	color:#f0c;
}
.club-top {
	line-height:30px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
.club-bottom img {
}
.club-bottom {
	height: 70px;
	font-size: 0.8em;
	font-weight: bold;
	text-align: center;
	line-height:1.25;
}
.clubinfo {
	display: none;
}
.clubinfo .highslide-html-content {
	padding: 10px;
	height: 300px;
	width: 500px;
}
.highslide-body {
	line-height: 150%;
	text-align: left;
}
.highslide-body h4 {
	font-size: 18px;
	color: #630;
}
.highslide-body p .staff {
	color: #368;
	text-indent: 1em;
	margin-bottom: 10px;
}
.highslide-body p {
	font-size: 14px;
	color: #333;
}
.highslide-body p img {
	float: right;
	padding-bottom: 5px;
	padding-left: 5px;
}
#footer{
	width: 800px;
	height: 150px;
	margin: 0 auto;
	background-color: #eee;
	background-image: url('../dsgnimg/footer-unga.png');
	background-repeat: no-repeat;
	background-position: -10px 20px;
}
#footerimg {
	height: 150px;
	background-image: url('../dsgnimg/back-footer-grad05.png');
	background-repeat: repeat-x;
	background-position: left 0px;
}

.footermsg {
	padding:80px 50px 0px 430px;
	color:#03c;
}
#footer h2 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 1.4em;
	font-weight: bold;
}
#footer p {
	font-size: 0.9em;
	font-weight: bold;
	margin: 15px 0px 0px 20px;
}
